# Copyright 2016 Adobe Systems Incorporated.  All rights reserved.
# Purpose-
# This file has localized strings that are used in Onboarding Screen.

#Page1

PAGE1_TITLE = Введение в новый Dreamweaver
PAGE1_DESC1 = Ускорение веб-разработки для дизайнеров, пишущих код
PAGE1_DESC2 = Вы уже пользовались Dreamweaver раньше?
PAGE1_OPT1 = Нет, я новичок
PAGE1_OPT2 = Да, пользовался

THEME = Тема
WORKSPACE = Рабочая среда 
WHATS_NEW = Что нового
GET_STARTED = Начало работы

#Theme page for Existing User

THEME_E_TITLE = С возвращением
THEME_E_DESC1 = Выберите одну из четырех новых цветовых тем
PAGE2_E_DESC2 = Изменить тему приложения или кода можно будет позже в разделе «Настройки > Интерфейс»

#Theme page for New User

THEME_N_TITLE = Отлично! Теперь выберите цветовую тему
THEME_N_DESC = Изменить тему приложения или кода можно будет позже в разделе «Настройки > Интерфейс»

#Workspace page for Existing User

WS_E_TITLE = Прекрасно! Теперь выберите свою рабочую среду
WS_E_DESC = Можно настроить или изменить рабочие среды позже
WS_E_OPT1 = Раб. среда разработчика
WS_E_OPT2 = Стандартная рабочая среда
WS_E_OPT1_DESC = Компоновка для работы с кодом с функцией просмотра в реальном времени и повышенной производительностью
WS_E_OPT2_DESC = Интерактивные и разделенные представления с визуальными инструментами и панелями упрощают внесение изменений в код

#Workspace page for New User

WS_N_TITLE = Добро пожаловать!
WS_N_DESC1 = Как вы предпочитаете использовать Dreamweaver?
WS_N_DESC2 = Ответ на этот вопрос определяет вашу рабочую среду. Рабочие среды можно настроить или изменить позднее.
WS_N_OPT1 = Рабочая среда разработчика
WS_N_OPT2 = Стандартная рабочая среда
WS_N_OPT1_DESC = Оптимизированный интерфейс с повышенной производительностью и предварительным просмотром в реальном времени
WS_N_OPT2_DESC = Разделенная компоновка с визуальными инструментами и просмотром в приложении по мере написания кода

#What's new page for Existing user

WN_TITLE = Ознакомьтесь с некоторыми из основных новых возможностей
WN_BOOTSTRAP4_TITLE = Создавайте динамичные веб-сайты с помощью Bootstrap 4
WN_BOOTSTRAP4_DESC = Сосредоточьтесь на разработке привлекательных динамичных веб-сайтов, предназначенных в первую очередь для мобильных устройств, а Dreamweaver сделает всю тяжелую работу за вас.
WN_GIT_TITLE = Поддержка Git
WN_GIT_DESC = Используйте Git для расширенного управления версиями исходного кода
WN_PREVIEW_TITLE = Просмотр изменений в коде в реальном времени
WN_PREVIEW_DESC = Изменения мгновенно отображаются в браузерах и на устройствах благодаря функции просмотра в реальном времени
WN_PREPROCESSOR_TITLE = Более эффективное написание кода CSS
WN_PREPROCESSOR_DESC = Встроенная поддержка таких препроцессоров CSS, как LESS и Sass
WN_STR1 = Все готово.
WN_STR2 = Начало работы
WN_STR3 = Просмотреть возможности еще раз

#Get Started page for New User

GS_TITLE = Вы готовы начать работу.
GS_OPT1 = Начните с образца файла
GS_OPT2 = Начните с новой или существующей папки
GS_OPT3 = Начать с просмотра учебного пособия